Page-Links Plus affiliates and resellers

Page-Links Plus

#pagelinksplus

A WordPress pagination plugin that helps users paginate content easily & efficiently.

PHP Errors

Home Forums Support PHP Errors

This topic contains 0 replies, has 1 voice, and was last updated by  Studio Hyperset 2 years, 8 months ago.

  • Author
    Posts
  • #233 Reply

    Studio Hyperset
    Keymaster

    Some users have reported the following kinds of errors when installing Page-Links Plus:

    Illegal string offset 'auto_pagination' in /path/to/http/docs/wp-content/plugins/auto-pagination/auto-pagination-functions.php on line 61 / 124 / 125

    These errors are related to PLP operating in an outdated PHP environment. You’ll want to make sure your server’s running the latest version of PHP. After updating, the plugin will operate as expected.

    The PLP demo site runs PHP 5.5.* (the “bleeding edge” release), but if you upgrade to at least the latest version of 5.3, you should be in good shape.

Reply To: PHP Errors
Your information:




Get PLP

$10

Page-Links Plus helps WordPress developers, site managers, and lay users paginate content easily & efficiently. Buy now »
back to top